<?php

/**
 * Enqueue the parent theme stylesheet.
 */
function ultra_child_scripts() {
    wp_enqueue_style( 'ultra-parent-style', get_template_directory_uri() . '/style.css' );
}
add_action( 'wp_enqueue_scripts', 'ultra_child_scripts', 8 );

/**
 * Add a more link to the excerpt.
 */
function ultra_child_custom_excerpt_more( $more ) {
	if ( ! siteorigin_setting( 'blog_archive_content' ) == 'excerpt' ) return;
	return '</p><p><span class="more-wrapper"><a class="more-link" href="' . get_permalink() . '">' . esc_html( siteorigin_setting('blog_read_more') ) .'</a></span';
}
add_filter( 'excerpt_more', 'ultra_child_custom_excerpt_more' );